@import url(https://fonts.googleapis.com/css?family=Raleway:300,400,600,800|Open+Sans:300,400,400italic,600,700italic,800|Droid+Serif:400,400italic);

/* CSS Document */
body{margin:0px; padding:0px; font-family:'Open Sans', sans-serif; font-size:14px;width:100%; }
h1, h2, h3, h4, h5, h6, p, form, input, ul, li{padding:0px; margin:0px; font-weight:normal;}
p{line-height:16px;}
ul,ol,li {list-style:none;}
input, select, textarea{font-family:'Open Sans', sans-serif; font-size:12px; color:#000;}
a{text-decoration:none; outline:none;}
a:hover{text-decoration:none; outline:none;}
a img{border:0px; outline:none;}
.clear{clear:both; font-size:0px; height:0px; line-height:0px; display:block;}
.fleft{float:left;}
.fright{float:right;}
.clearfix{clear:both;}

/* ======================================== Wrapper Styles ============================================ */
.main{width:100%;}
.main.banner_autre{margin-top:75px;}
.video_main,.testmonial,.team,.contact_main,footer,header{width:100%; float:left;}

/* ======================================== Header Styles ============================================ */
header{position:fixed; background:url(../images/header_bg.png) repeat left top; left:0; top:0; width:100%; z-index:9999; padding:5px 0 0px;}

.logo{float:left;}
header .right{float:right; width:815px; padding:8px 0 0;}
header.banner{background:#000;}

.top{width:100%; float:left; border-bottom:1px solid #fff;}
.top nav{float:left;}
.top nav li{float:left; font:600 14px 'Raleway'; color:#ffffff; line-height:18px; padding:0 18px 0 0;}
.top nav li a{color:#ffffff; padding:15px 15px; float:left;}
.top nav li a:hover{background:url(../images/hover_arrow.png) no-repeat center bottom;}

.language{float:right; padding:10px 10px 0 0;}
.language li{float:left; background:url(../images/down_arrow.png) no-repeat right 6px; padding:5px 22px 0px 0;
font:bold 12px 'Raleway'; color:#ffffff; line-height:18px; position:relative;}
.language li a{ color:#ffffff;}

.language li:hover ul{display:block;}
.language li ul{position:absolute; top:100%; left:0; display:none;}
.language li li{background:none; padding:0;}

.social_links{float:right; padding:5px 0 0;}
.social_links li{float:left;} 
.social_links li a{float:left; background:url(../images/social_icons.png) no-repeat left top; width:30px; height:35px; margin:0 1px 0 1px;}
.social_links li a:hover{background-image:url(../images/social_icons_hover.png);}

.social_links li.link1 a{background-position:0px top}
.social_links li.link2 a{background-position:-31px top}
.social_links li.link3 a{background-position:-61px top}
.social_links li.link4 a{background-position:-89px top}
.social_links li.link5 a{background-position:-119px top}

.navigation{width:100%; float:left;}
.navigation li{float:left; margin:0 30px 0 0; position:relative;}
.navigation li a{float:left; font:400 17px 'Raleway'; color:#ffffff; line-height:18px; padding:23px 10px; text-transform:uppercase;}
.navigation li a:hover{background:url(../images/hover_arrow2.png) no-repeat center bottom;}

.navigation li:hover ul{display:block;}
.navigation li ul{position:absolute; left:50%; margin:0 0 0 -475px; text-align:center; display:none;
top:100%; background:url(../images/submenu_bg.png) no-repeat -70px top; width:940px; min-height:55px;}
.navigation li li{display:inline-block; float:none; padding:0 8px;}
.navigation li li a{font:600 18px 'Raleway'; color:#000000; line-height:20px; padding:18px 0; background:none !important;}

/* ======================================== Container Styles ============================================ */
.container{width:1000px; margin:0px auto; position:relative; padding:0;}

h1{font:normal 30px 'Raleway'; color:#000000; line-height:36px; width:100%; text-align:center; display:inline-block; padding:45px 0 30px;
border-bottom:1px solid #b2b2b2; margin:0 0 40px; text-transform:uppercase; background:url(../images/pink_dot.png) no-repeat center top;}



/* ======================================== Footer Styles ============================================ */
footer{background:#111111 url(../images/footer_banner.jpg) no-repeat center top; min-height:158px; padding:80px 0 40px; position:relative;}
footer .container{width:940px;}

.back_top{position:absolute; left:0%; top:-65px; text-align:center; width:100%;}
.back_top a{font:normal 11px 'Raleway'; color:#a6a6a6; text-transform:uppercase; line-height:12px; text-transform:uppercase;
background:url(../images/up_arrow.png) no-repeat center top; padding:22px 0 0; display:inline-block;}

.F_logo{float:left; width:182px;}

.address{float:left; width:308px;}
.address li{width:100%; float:left;}
.address li .icon{width:36px; height:26px; border:1px solid #cd1241; text-align:center; -webkit-border-radius: 50px;
-moz-border-radius: 50px;
border-radius: 50px; float:left; -webkit-box-shadow: #0f0f0f 0px 2px 1px;
-moz-box-shadow: #0f0f0f 0px 2px 1px;
box-shadow: #0f0f0f 0px 2px 1px; padding:10px 0 0; margin:3px 12px 0 0; -webkit-box-sizing:content-box; -moz-box-sizing:content-box; box-sizing:content-box;}
.address li p{font-size:12px; color:#ffffff; line-height:17px; border-bottom:1px dotted #656565; float:left; min-width:215px; padding:14px 0;
font-family:'Open Sans';}
.address li.first p{padding:0 0 14px;}
.address li a{font-weight:600; color:#ffffff;}
.address li.phone p{color:#a6a6a6; font-weight:300; font-size:14px;}
.address li.phone p a{color:#ffffff; font-weight:700;}

.F_links{float:left; width:225px;}
.F_links li{width:100%; float:left;}
.F_links li a{font-size:13px; color:#ffffff; line-height:23px; background:url(../images/footer_dot.png) no-repeat left 8px; padding:0 0 0 10px;}
.F_links li a:hover{color:#d21242;}

.newsletter{float:left; width:220px;}
.newsletter h3{font:normal 15px 'Raleway'; color:#ffffff; line-height:20px; padding:0 0 10px;}
.newsletter p{font-size:12px; color:#b4b4b4; line-height:18px; padding:0 0 15px;}

/*.newsletter form{width:100%; float:left; position:relative; border:1px solid #d21242;}
.newsletter input{color:#9d9d9d; font-size:12px; line-height:16px; padding:6px 0 6px 3%; width:97%; float:left; border:0; background:none;}
.newsletter button{cursor:pointer; position:absolute; right:0; top:0; color:#ffffff; font-size:12px; background:#d21242; padding:5px 10px 6px; border:0;
text-transform:uppercase;}*/


.newsletter form{width:100%; float:left;}
.newsletter input{
color:#9d9d9d; font-size:12px; line-height:16px; width:97%; height:20px; float:left; border:1px solid #d21242; background:none;
}
.newsletter button
{
cursor:pointer; color:#ffffff; font-size:12px; background:#d21242; padding:5px 10px 6px; border:0;
text-transform:uppercase; float:right;
}


/* Overwrite plugins produit style for homepage */
.homepage #pluginproduits .pluginproduits-content .pluginproduits-top{
	margin-top:0px;
	text-align:center;
}
.homepage #pluginproduits .pluginproduits-content .pluginproduits-top form input[type="submit"]{
	clear:both;
}
.homepage #pluginproduits .pluginproduits-content .pluginproduits-top form select[name="ipp"],
.homepage #pluginproduits .pluginproduits-content .pluginproduits-top form label[for="ipp"]{
	display:none;
}
.moblievisble{display:none;}

.success {float:left; position: relative; margin-left:20px; margin-top:10px;text-align:center;}